I've verified this successfully on artful-proposed:

root@a1:~# apt policy mistral-engine mistral-event-engine
mistral-engine:
  Installed: 5.2.2-0ubuntu1
  Candidate: 5.2.2-0ubuntu1
  Version table:
 *** 5.2.2-0ubuntu1 500
        500 http://archive.ubuntu.com/ubuntu artful-proposed/universe amd64 
Packages
        100 /var/lib/dpkg/status
     5.0.0-0ubuntu1 500
        500 http://archive.ubuntu.com/ubuntu artful/universe amd64 Packages
mistral-event-engine:
  Installed: 5.2.2-0ubuntu1
  Candidate: 5.2.2-0ubuntu1
  Version table:
 *** 5.2.2-0ubuntu1 500
        500 http://archive.ubuntu.com/ubuntu artful-proposed/universe amd64 
Packages
        100 /var/lib/dpkg/status
     5.0.0-0ubuntu1 500
        500 http://archive.ubuntu.com/ubuntu artful/universe amd64 Packages
root@a1:~# lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 17.10
Release:        17.10
Codename:       artful

** Tags removed: verification-needed-artful
** Tags added: verification-done-artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1757433

Title:
  [SRU] mistral-event-engine conflicts mistral-event

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-archive/+bug/1757433/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to